@charset "UTF-8";
/*==================================== 
   General Styles
  ==================================== */
body {	font: normal 62.5% Verdana, Arial, Helvetica, sans-serif; color: #333; background:url("/images/cloudsBg.jpg") repeat-x scroll -40px top #e8f2f8; min-width: 984px; text-align: center; line-height: 1.5em; margin: 0; padding: 0;  }
h1, h2, h3, h4, h5, h6, p { margin: 0 0 10px 0; }
form { display: inline; margin: 0; }
table { font-size: 1.0em; }
input, textarea, select { font: normal 1.0em Verdana, Arial, Helvetica, sans-serif; color: #333; }
a { color: #00A7AF; text-decoration:none}
a:hover { color:#00A7AF; text-decoration:underline; }
img { border: 0; }
hr { border: 0; color: #ddd; background-color: #ddd; height: 1px; width: 100%; text-align: left;}
h3 a { display: block; overflow: hidden; }
fieldset {border:1px solid #ddd;}
.heading {background:#f60; font-size:15px; color:#FFF; display:block; margin:0 0 8px 0; padding:5px; width: inherit;}
.heading a{color:#FFF}
.heading a:hover { border-bottom:#fff 1px solid;}

button.search-small{ vertical-align:middle; background: url(/images/elements/search-small.png) no-repeat left 0; border: none; cursor: pointer; display: inline-block; font-size: 0px; height: 25px; margin: 0; padding: 0; text-indent: -9999px; width: 53px; }  
button.search-small:hover {
    background-position: left -29px;
} 
button.search-large{vertical-align:top; background: url(/images/elements/search.png) no-repeat left top; border: none; cursor: pointer; display: inline-block; font-size: 0px; height: 29px;  text-indent: -9999px; width: 70px; }  
button.search-large:hover {
    background-position: left -36px;
} 
.opening {font-weight:bold;}

/*==================================== 
   Cufon
  ====================================*/
h3.headingtxt { margin: 0; text-indent: 5px; background-color: #f60; color: #fff; font-size: 1.7em; padding: 4px 0 0 0; font-weight: bold; clear: both;height:23px;display:none; }
h3.headingtxt a { color: #fff;}
h3.headingtxt a:hover { text-decoration:none}
  
/*==================================== 
   Wrapper 
  ====================================*/
  
#wrapper { width: 984px; margin: 0 auto; text-align: left; background-color: #fff; }
#adwrapper { width: 984px; margin: 0 auto; text-align: left; background-color: #fff;height: 94px; }
#superwrapper { width: 984px; margin: 0 auto; text-align: left; background-color: #fff; }

/*==================================== 
   Accessibility
  ====================================*/

#accessibility { position: absolute; top: -1000px; left: -1000px; }


/*==================================== 
   ClearFix
  ==================================== */
.clearfix:after { content:"."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
/* Hide from IE Mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE Mac */


/*==================================== 
   New Header 2010
  ====================================*/

/* Top Bar #######################################*/
#topBar { background: url("/images/header/topBarBg.jpg") top left repeat-x; height:66px; width:978px; margin: 0 auto; position:relative; text-align:left;}
.ticketsSection #eiLogo {	background: url("/images/tickets/ticketsLogoHor2.png") left center no-repeat; display:block; height:62px; width:381px; margin: 0 5px 0 6px ;  }
#eiLogo {	background: url("/images/header/logo2.png") left center no-repeat; display:block; height:66px; width:337px; margin: 0 0px 0 9px ;  }
#log-in { position: absolute; right: 193px; top: 19px; color: white; font-size: 1.1em}
#log-in span { display:inline-block; max-width:145px;}
#facebookLikes {}
#log-in a { color:#09C }
.loggedIn {margin-top:7px;}
a#u-likeButton { background:url(/images/header/u-likeButton.png) top left; vertical-align:middle; margin-left:6px; display:inline-block; width:67px; height:33px;}
a#u-likeButton:hover{ cursor:pointer; background-position: left -36px;}
.searchBoxBigger{ position:absolute; right:5px; top:14px;}
#searchBox { width:450px; height:35px; background:url("/images/header/searchBox2.png") top right no-repeat; position:absolute; right:18px; top:18px;}

.withFacebook #eiLogo{ float:left; }	
.withFacebook #log-in { position:static; float:right; margin: 19px 5px 0 0; }
.ticketsSection .withFacebook #facebookLikes { position:static; float:right; margin-top: 23px; width:133px; height:21px;}     /* #Twitter not added to tickets section (logo to wide)# */
.withFacebook #facebookLikes {  float: right; height: 21px; margin-top: 23px; position: static; width: 210px;}
.twitterButton {float: left; height: 20px; width: 61px; margin-right:10px;}
.withFacebook .searchBoxBigger{ position:static; float:right; margin: 18px 11px 0 1px; }

	
	
	
/* Top Ads #######################################*/	
#top_ads { margin: 2px 3px 2px 3px; width: 978px; height:90px; float: left; clear: both; display: inline;}
#top_ads .right-advertisement { float: right; display: inline;}
#top_ads .left-advertisement  { float: left; display: inline; }

/* Mega Nav #######################################*/		
#megaNav { background:url("/images/header/megaNavBg.png") repeat-x transparent;  float: left; display: inline; clear: both; margin: 0 3px 2px -14px; width:1013px; position: relative; height:39px; z-index:50; }
#megaNav ul { margin: 0 0 0 -10px; padding: 0 5px 0 0; list-style: none; list-style-position: outside; }
#megaNav ul li { float:left; display:block; background:none; margin:0; padding:0; position:relative; }
#megaNav ul li div.divider { z-index:100; float:left; background:none; height:33px; padding-left:11px; }
#megaNav ul li a { z-index:333; color:#fff;  font-weight:bold; font-size:14px; width:108%; padding:7px 0px 0 11px; float:left; height:23px; position:relative; }
#megaNav ul li:hover a, #megaNav ul li a:hover { background:url("/images/header/navOn.png") repeat-x 40px top; text-decoration:none; }
#megaNav ul li .sub {display:none; background: url("/images/header/menuCorner.png") no-repeat scroll 10px top transparent !important; background: url("/images/header/menuCorner.gif") no-repeat scroll 10px top transparent; float: left; height: auto; left: -15px;margin-top: 0; padding-top: 15px;  position: absolute; top: 26px;  z-index: 999999999; }
#megaNav ul li .sub ul {-moz-box-shadow: 3px 8px 15px #111; -webkit-box-shadow: 3px 8px 15px #111; box-shadow: 3px 8px 15px #111; float:left; list-style:none; margin:0; padding:15px 5px;  -moz-border-radius:4px; border-radius: 4px; width:130px; height:auto; background:url(/images/header/black96Bg.png) top left repeat ; }
#megaNav ul li.wide .sub ul { width:140px;}
#megaNav ul li.narrow .sub ul { width:110px; }
#megaNav ul .sub ul li { width:115px; padding: 2px 10px 2px 10px; line-height:1.9em; }
#megaNav ul .sub ul li a { background:none; color:#eee; display:block; float:none; font-size:14px; font-weight:normal; height:auto; padding:4px 0; text-decoration:none; border-bottom: 1px dotted #333; width: 94%;}
#megaNav ul li.wide ul li a { width: 102%;}
#megaNav ul li.narrow ul li a { width: 79%;}
#megaNav ul .sub ul li a:hover { background:none; color:#ff6600; text-decoration:underline; }
#megaNav img.megaNavimg{padding:10px 3px 15px;float:right;}
.cufon-active a { }
/*.cufon-loading a { visibility: hidden !important;}*/



/*==================================== 
	SearchBox
  ====================================*/
/* Search Box #######################################*/	

.search_form {padding: 0; margin: 16px 0 9px 6px; }
fieldset.search { border: none;	width: 105px; margin: 0 0 0 0px; padding:0; }
.search input, .search button {	border: none;	float: left; }
.search input.box {	color: #666; font-size: 14px; font-style:italic; width: 76px; height: 20px;	padding: 0 0 0 4px;	margin:0; background: url(/images/searchBox.png) no-repeat;}
.search input.box:focus { background: url(/images/searchBox.png) no-repeat left -19px;	outline: none;	color: #333;}
.search button.btn { width: 19px;	height: 20px;	cursor: pointer; padding:0;	margin:0;	text-indent: -9999px;	background: url(/images/searchBox.png) no-repeat top right;}
.search button.btn:hover {	background: url(/images/searchBox.png) no-repeat bottom right;}
 /* Bigger Search Box #######################################*/
.searchBoxBigger { 	margin:5px 5px 0 8px;	}
fieldset.searchBigger { border: none; width: 173px; margin: 0 0 0 0px;	padding:0; }
.searchBigger input, .searchBigger button {	border: none; float: left;}
.searchBigger input.box { color: #666; font-size: 14px;	line-height: 30px; width: 142px; height: 29px; padding: 0 0 0 2px; margin:0; vertical-align:middle; background: url(/images/searchBoxBigger.png) no-repeat;}
.searchBigger input.box:focus {	background: url(/images/searchBoxBigger.png) no-repeat left -28px; outline: none; color: #333;}
.searchBigger button.btn { 	width: 28px; height: 29px;	cursor: pointer; text-indent: -9999px; background: url(/images/searchBoxBigger.png) no-repeat top right;}
.searchBigger button.btn:hover { background: url(/images/searchBoxBigger.png) no-repeat bottom right; }



/*==================================== 
   Footer
  ==================================== */
  

div#sitemapContainer { width:100%;	height:252px;	background: url(/images/sitemapBg.png) repeat-x bottom left #132029;}
div#sitemap { width:947px;	margin:8px 20px 0 20px;	text-align:left;}
#sitemapContainer h4 {	margin:3px 0px 4px 0px;	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; padding:4px; display:block; font-size:1.5em; color:#FFF; background:url(/images/sitemapHeadingBG.png) bottom left repeat-x #F60; }
#sitemap ul { float:left; width: 112px; list-style-type:none; padding:0;  margin: 9px 3px 10px 3px !important; margin: 9px 5px 10px 1px ;}
#sitemap ul.last { width:115px !important; width:114px; }
#sitemap ul li { padding: 0 4px; color:#fff; }
#sitemap ul li a {	color:#FFF;	}
#sitemap ul li.title { color:#FFF;	background: url(/images/titleBg.png) repeat !important;	background: #4F5D68;	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	font-size:1.65em;	font-weight:bold;	display:block;	margin: 0 0 5px 0;	padding:3px 0 3px 3px ;	text-transform:uppercase;	}
#sitemap .new {	color:#FFFF00;	display:inline;	float:none;	font-size:7px;	margin-left:2px; vertical-align:top;	} 

/* footer #######################################*/		
  
#footer {  width: 100%; clear: both; }
  #footer #footer-links { float: left; background: #f60 url(/images/footer/footer_bg.gif) no-repeat 955px 0; width: 984px; padding: 6px 0 6px 0; }
  #footer #partner-links { background:#003366;color: #fff;padding: 6px 0 6px 0; text-align: center; width: 984px;display: inline-block;}
    #footer ul.navlinks { margin: 0 0 0 11px; padding: 0; list-style: none; list-style-position: outside; }
      #footer ul.navlinks li { margin: 0; padding: 0; display: inline; }
	  #footer ul.navlinks li a {  display: block; float: left; color: #fff; border-right: 1px solid #fff; }
        #footer #footer-links ul li a { font-weight: bold; padding-right: 5px; margin-right: 5px; line-height: 1.2em; }
		#footer #partner-links ul li a { padding: 0 10px; }
        #footer ul.navlinks li.last a { border: medium none; }
		#footer ul.navlinks li.first span { float: left; margin: 0; padding: 0; }
		#footer #partner-links ul.navlinks {padding:0 170px;}
		#footer #footer-links ul.navlinks {padding:0 84px;}
        
  #copyright { float: left; padding: 6px 11px; color: #f60; font-weight: bold; }
  #ebow { float: right; padding: 6px 11px; color: #666; font-weight: bold; }
  #ebow a { color: #666; }

.ticketsSection div#sitemap{width:977px;text-align:left;margin:8px auto;}
.ticketsSection div#sitemapContainer{height:150px;background:url(/images/sitemapBg.png) repeat-x top left #0063C8;}
.ticketsSection #sitemapContainer div{color:#fff;min-height:90px;font-size:1.15em;margin:10px 5px 5px;}
.addVSeparator{background:url(/images/elements/vSeparator.png) 186px 10px no-repeat;}
.ticketsSection #sitemapContainer h3{font-weight:700;margin-bottom:5px;line-height:1.3em;}
.ticketsSection #sitemapContainer ul{list-style:none;margin:0;padding:0;}
.ticketsSection #sitemapContainer ul li{padding-bottom:2px;}
.ticketsSection a.ticketsLogoSmall{background:url(/images/tickets/ticketsLogo.png) top left no-repeat;display:block;height:48px;width:150px;margin:20px 0 0 13px;}
.ticketsSection #sitemapContainer a,.ticketsSection #sitemapContainer a:visited{color:#fff;}
	/*==================================== 
   #items lists#
  ==================================== */

.itemsList { line-height:1.2em;font-size:1.5em; font-weight:bold; list-style-type:none; margin:0; padding:0;}
.itemsList li { display: inline-block;  border-bottom:1px dotted #ddd; padding-bottom:6px; margin-bottom:6px;}
.itemsList li a:hover { color:#00A7AF;}
.itemsList li a.title{color:#333; line-height: 1.38em;}
.itemsList li a.title:hover{color:#00A7AF}
.itemsList li.last-child  { border-bottom:none;}
.itemsList .more { display:block; text-align: center; margin-top:10px; min-height:30px; }
/*.itemsList .more a {display:inline-block; vertical align:middle; color:#333; background: url(/images/test/playSign.png) no-repeat right ;  font-size:10px;  padding-right:14px;}*/
.itemsList .more a {display:inline-block; vertical align:middle; background: url(/images/test/playSign.png) no-repeat right ;  font-size:1.1em;  padding-right:14px;}
.itemsList .date { color: #06C; font-size: 0.8em; font-weight: bold; margin: 0px; }
.itemsList .venue { color: #00A7AF; font-size: 0.8em; font-weight: bold; margin: 0px; }

    .newsStyle li { font-size:.8em;}
	.newsStyle li { display:block;}
	/*.newsStyle li a { color:#333;}*/
	.newsStyle li .date { font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; color:#666; display:inline-block; font-size:.8em;}	
	
	
	.whatsOnStyle li { min-height:40px;  display:block;}
	.whatsOnStyle li a{ margin:0; padding:0px 10px 0 10px; display:block; color:#333;}
	.whatsOnStyle li span { }		
	.whatsOnStyle li div.top { position:absolute; display:block; height: auto; width:101%; right:0; bottom:1px; padding-bottom:5px; color:#FFF; background:#000;}
	.whatsOnStyle li:first-child, .whatsOnStyle li.first-child  { border-bottom:none;}
	.whatsOnStyle li .top a { padding:15px 10px 3px 10px; color:#FFF;}
	.whatsOnStyle li .top .location  { color:#FFF;}
	.whatsOnStyle li .location {color:#666666; text-align:right; display:inline-block; padding: 0 5px 15px 10px; margin:5px 0 0 0; font:normal .7em georgia,"times new roman",serif;}


.right-thumb { margin: 0 0 0 8px ; vertical-align:top; float:left;}
.left-thumb { margin: 0 8px 0 0; vertical-align:top; float:left;}
.blurb { padding-top:4px; font-family:Georgia, "Times New Roman", Times, serif; font-size: .8em; line-height: 1.3em; font-weight:normal; display:block; font-style:italic;}
.blurb a{ font-size:.8em; color:#00A7AF; font-style:normal; display:inline-block; font-weight:bold;}
.rating {margin: 5px 0; display:block;}
.watch-trailer a {  color:#333; background: url("/images/movies/watch-trailer.png") no-repeat scroll left top transparent;  display: block;    font-family: Georgia,"Times New Roman",Times,serif;  margin-left: 56px; padding-left: 22px; font-size:.7em;}
.watch-trailer a:hover { color:#00A7AF;} 

/*----------------Ranking-------------------*/
div#highlightsBlock{height:285px;}
.ranking { list-style-type:none; margin:0; padding:0;}
.ranking li{ color:#333; font-size:12px; margin:5px 1px; padding:2px 3px 2px 8px; -moz-border-radius:8px; border-radius: 8px; }
.ranking li a{ color:#333;}
.ranking li span{ font-family:Georgia, "Times New Roman", Times, serif; font-size:10px; color:#fff; background:#232220; display:inline-block; margin:1px 5px; padding:0 2px 1px 2px;  -moz-border-radius:4px; border-radius: 4px; }
.ranking li span{ color:#FFF;}
.ranking li.high {  background:#FF9935;}
.ranking li.medium {width:90%; background:#E7C907;}
.ranking li.low { width:85%; background:#00A7AF;}


/*==================================== 
   #Columns modular System#
 ==================================== */
 
 
.fullWidth {width:968px; float:left; margin:0 2px 5px 5px; }
.oneSixth { width:154px; float:left; margin:0 2px 5px 5px; }	
.oneThird { width:317px; float:left; margin:0 2px 5px 5px;  }
.twoThirds { width:643px; float:left; margin:0 2px 5px 5px; }
.oneHalf { width:480px; float:left; margin:0 1px 5px 5px;}
.oneQuarter { width:236px; float:left; margin:0 1px 5px 5px; }
.oneEighth { width:114px; float:left; margin:0 1px 5px 5px;}
.fiveEighths { width:602px; float:left; margin:0 1px 5px 5px;}
.threeEighths { width:358px; float:left; margin:0 1px 5px 5px;}

.block { margin:8px;}

.fullWidth .block { max-width:955px; }
.oneSixth .block { max-width:138px; }
.oneThird  .block { max-width:301px; }	
.twoThirds .block { max-width:627px; }
.oneHalf .block {max-width:460px;}
.oneQuarter .block { max-width:220px; }	
.oneEighth .block{ max-width:98px;}
.fiveEighths .block{ max-width:586px;}
.threeEighths .block{ max-width:342px;}

.addBorder {border:solid 1px #ddd;}

.withSkyscraper .skyScraper { width:120px; min-height:660px; float:right; margin:0 2px 5px 5px;}	

.withSkyscraper .fullWidth { width:842px;  float:left; margin:0 2px 5px 5px; }	
.withSkyscraper .oneSixth { width:132px;  float:left; margin:0 2px 5px 5px; }	
.withSkyscraper .oneThird { width: 275px; float: left; margin:0 1px 5px 5px; }
.withSkyscraper .twoThirds { width:558px; float:left; margin:0 1px 5px 5px; }
.withSkyscraper .oneHalf { width:416px; float:left; margin:0 1px 5px 5px;}
.withSkyscraper .oneQuarter { width:204px; float:left; margin:0 1px 5px 5px;}
.withSkyscraper .oneQuarterX { width:203px; float:left; margin:0 0px 5px 5px;}
.withSkyscraper .oneEighth { width:98px; float:left; margin:0 1px 5px 5px;}
.withSkyscraper .threeEighths { width:311px; float:left; margin:0 1px 5px 5px;}
.withSkyscraper .fiveEighths { width:522px; float:left; margin:0 0 5px 5px;}
.withSkyscraper .threeSixteenths {}
.withSkyscraper .fiveSixteenths { float:left; margin: 0 0 5px 6px; width: 256px;}

.withSkyscraper .block { margin:8px; }

.withSkyscraper .fullWidth.block { min-width:826px;  }
.withSkyscraper .oneSixth .block { min-width:116px;  }
.withSkyscraper .oneThird  .block { min-width:259px;  }	
.withSkyscraper .twoThirds .block { min-width:542px; }
.withSkyscraper .oneHalf .block { min-width:400px;  }
.withSkyscraper .oneQuarter .block, .withSkyscraper .oneQuarterX .block  { min-width: 188px;position:relative;  }
.withSkyscraper .oneEighth .block { min-width: 82px; }
.withSkyscraper .threeEighths .block { min-width: 295px;  }
.withSkyscraper .fiveEighths .block { min-width: 505px;  }
.withSkyscraper .threeSixteenths .block { }
.withSkyscraper .threeSixteenths .block { min-width: 240px;  }



/*==================================== 
   Tickets Related
  ==================================== */	
.tickets li { float:left; width:100%; position:relative; overflow:hidden; /*height:101%;*/ }
.tickets a.bookTickets,.tickets a.bookTickets-fixed{ background:url("/images/tickets/bookTickets-small.png") no-repeat left top ; position:absolute; right:-4px; bottom:2px; height:27px; width:75px; display:block;}
.tickets a.bookTickets:hover,.tickets a.bookTickets-fixed:hover{ background-position:left -29px ; }	
.tickets a.bookTickets-big{ background:url("/images/tickets/bookTickets-big.png") no-repeat left top; position:absolute; right:8px; bottom:8px; display:block; height:35px; width:76px; }	
.tickets a.bookTickets-big:hover { background-position:left -40px ;}
.tickets .first-child a.bookTickets-big{ position:absolute; bottom:80px; right:12px; }
#searchTickets { height: 38px; padding: 2px 6px 6px 120px;}
.withSkyscraper #searchTickets { padding: 2px 6px 6px 75px;}
#searchTickets h3.search { float:left; color:#FFF; display:inline-block; padding:0; margin:10px 17px 0 5px;}
#searchTickets  #searchname {display:inline;  font-size:20px; width:390px; margin-right:10px;}
#searchTickets fieldset{  display:inline; float:left;  margin:2px 20px 4px 0;}
#searchTickets .searchbyname{ margin:3px 0 0 7px; }
/*.bookTickets-small{background:url("/images/tickets/bookTickets-small.png") no-repeat left top ; text-indent:-9999px;  display:block; height:22px; width:75px;}
.bookTickets-small:hover{background-position:left -29px  }*/


/*###########Events Page Related##############*/
.bookTickets-big{background:url("/images/tickets/bookTickets-big.png") no-repeat left top; text-indent:-9999px;  display:block; height:33px; width:96px;}
.bookTickets-big:hover{background-position:left -40px  }

.bookTickets-small{background:url("/images/tickets/bookTickets-small.png") no-repeat left top ; text-indent:-9999px;  display:block; height:22px; width:75px;}
.bookTickets-small:hover{background-position:left -29px  }
.iconlinks{
	display:inline-block;vertical-align:top;padding-right:2px;
}

#jdiffHeader  a.bookTickets-bigger  {left:800px; top:12px;position:relative;}
#jdiffCinema  a.bookTickets-bigger  {left:62px; top:185px;position:relative;}
#jdiffLeft a.bookTickets-bigger {left:10px; bottom:10px}
#jdiffRight  a.bookTickets-bigger {right:10px; bottom:10px}

 a.bookTickets-bigger {display: block;  background: url("/images/tickets/bookTickets-bigger.png") no-repeat  left top ;  height: 44px;  width: 131px; }
 a.bookTickets-bigger:hover { background-position:left -56px;  }




/*==================================== 
   List of Items in a Grid 
   ==================================== */
   
 
.itemsGrid { list-style:none; margin:0; padding:0;}
.itemsGrid li { display:block; overflow:hidden; float:left; margin:0 6px 5px 0px; width:152px; height:152px; background:#000; position:relative;}
.itemsGrid .rowCloser {margin-right:-12px}
.itemsGrid .description { padding:8px;  background:url(/images/elements/blackTransparentGr.png) top left repeat-x ; color:#fff; width:100%; height:120px; display:block; bottom:-85px; position:absolute; left:0; }
.itemsGrid .description h3 {font-size:1.2em; margin-bottom:4px;}
.itemsGrid .description p {margin-top:0;}
.itemsGrid .description h3 a {color:#FFF;}
.itemsGrid .description .location { margin-top:-5px;margin-bottom:5px; font-size:1.2em; font-family:"Times New Roman", Times, serif; color:#666;}
.itemsGrid a.bookTickets{ background:url("/images/tickets/bookTickets-small.png") no-repeat left top; height:27px; width:75px; display:block; margin: 15px 0px 0px 29px;}	
.itemsGrid a.bookTickets:hover{ background-position:left -29px ; }
.itemsGrid .description .Theatre {font-size:1.1em; -moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;-border-radius:3px; font-style:italic ;color:#ddd; background:#333; padding:1px 3px 1px 1px; display:inline-block;/*ie fix for inline-block*/ zoom:1; *display: inline; _height: 18px;}
/*  event category Tickets */
/* .itemsGrid .description [.Music, .Comedy, .Sport, .Cinema] - create specific style*/
.itemsGrid .description .ticketCat{font-size:1.1em; -moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;-border-radius:3px;font-style:italic ;color:#ddd; background:#333; padding:1px 3px 1px -1px; display:inline-block; /*ie fix for inline-block*/ zoom:1; *display: inline; _height: 18px; min-width:40px;}
.thisWeek  .itemsGrid .description .ticketCat {margin-top:0px;} 



.withSkyscraper .itemsGrid li { height:195px;  margin:0 7px 7px 0px; width:130px;  }
.withSkyscraper .itemsGrid .description { height:140px; bottom:-60px; display:none; padding:10px; }
.withSkyscraper .description h3 {font-size:1.1em; width:93%; }
.withSkyscraper .itemsGrid .description .location {display:inline-block; }
.withSkyscraper .itemsGrid .rowCloser {margin-right:-10px}
.withSkyscraper a.bookTickets{  margin: 0 0 0 18px; display:inline-block; }
.withSkyscraper .thisWeek a.bookTickets{  margin: 18px 0 0 18px; display:inline-block; }
.withSkyscraper .itemsGrid .location {width:95%; }
.withSkyscraper .thisWeek  .itemsGrid .location {margin-top:0px;} 
.withSkyscraper .thisWeek  .itemsGrid li {  height:151px;}
.soldOut { background: url("/images/tickets/soldOutLayer.png") top left no-repeat;
position: absolute;
top: 0;
left: 0;
height: 200px;
width: 200px;
display: block;
z-index: 999;}


/*==================================== 
   Carousel
 ==================================== */

#carousel { text-align:left; width:522px; position:relative; height:260px; float:left; overflow:hidden; }
#biggerCarousel { text-align:left; width:644px; position:relative; height:300px; float:left; overflow:hidden; }
#slider ul, #slider li{ margin:0; padding:0; list-style:none; position:relative; }
#slider li{  width:522px; height:260px; }	
#biggerCarousel #slider li{  width:644px; height:300px; }
#slider li h2{	background:url(/images/carousel/transparentBlack.png); position:absolute; bottom:-10px; left:0; font-size:1.3em; color:#999; width:530px; padding:10px 0 10px 10px; display:block; }
#biggerCarousel #slider li h2{	bottom:24px; width:660px; }
#slider li h2 a{ color:#999; }
#slider li h2 strong { color:#FFF; }
	
/* numeric controls */	
ol#controls { position:absolute; bottom:0;right:0; list-style-type:none; margin:0;  padding:0;  margin:9px auto;  width:132px; }
ol#controls li{	float:left;	margin:0 5px; }
ol#controls li a{ display:block;  width:12px;  padding-top:14px;  height:0;  overflow:hidden;  background-image:url(/images/carousel/pagination.png);  background-position:0 0;  background-repeat:no-repeat;}
ol#controls li.current a{ background-position:0 -13px }
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
#prevBtn, #nextBtn { display:block; width:28px; height:41px; position:absolute; left:5px; top:85px; z-index:1000; }

/* Next and Previous Button */			
#nextBtn { 	left:203px; }														
#prevBtn a, #nextBtn a{  display:block;	background:url(/images/carousel/leftArrow.png) top left; width:28px; height:41px; text-indent:-999px; font-size:0px; overflow:hidden; float:right;}	
#nextBtn a {  background:url(/images/carousel/rightArrow.png) top left;}	
#prevBtn a:hover, #nextBtn a:hover{	background-position:  0 -40px ; }  


/*==================================== 
Calendar 
   ==================================== */
   
   
#calendar{position:relative;height:306px;}
#calendar table{border-collapse:separate;border:1px solid #ccc;font-size:1.2em;border-width:0 0 1px 1px;margin:0;}
#calendar .mainHeading{height:39px;background:url(/images/tickets/tableHead.jpg) top right repeat-x;color:#FFF;font-size:1.3em;}
#calendar #prevArrow,#calendar #nextArrow{background:url(/images/tickets/arrows.png) left top no-repeat;width:25px;height:24px;display:block;position:absolute;top:10px;}
#calendar #prevArrow{left:15px;}
#calendar #nextArrow{background-position:-26px top;right:15px;}
#calendar #prevArrow:hover{background-position:left -24px;}
#calendar #nextArrow:hover{background-position:-26px -24px;}
#calendar td,#calendar th{width:42px;height:42px;text-align:center;vertical-align:middle;background:url(/images/tickets/table.jpg);color:#444;padding:0;}
#calendar th{height:26px;font-weight:700;font-size:.9em;}
#calendar td:hover,calendar th:hover{background-position:0 -42px;color:#222;}
#calendar td.date_has_event{background-position:84px 0;color:#FFF;}
#calendar td.date_has_event:hover{background-position:84px -42px;}
#calendar td.padding{background:url(/images/tickets/padding.jpg);color:#ccc;}
#calendar td.today{background-position:42px 0;color:#FFF;}
#calendar td.today:hover{background-position:42px -42px;}
#calendar .events{position:relative;}
#calendar .events ul{text-align:left;position:absolute;display:none;z-index:1000;left:-175px;background:url(/images/header/black96Bg.png) repeat;font-size:15px;width:350px;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;-border-radius:3px;list-style:none;color:#444;-moz-box-shadow:3px 8px 15px #111;-webkit-box-shadow:3px 8px 15px #111;padding:15px;}
#calendar .events li{padding-bottom:5px;}
#calendar .events li span{display:block;font-size:12px;text-align:justify;color:#eee;}
#calendar .events li span.title{font-weight:700;color:#fff;padding:4px 0 6px;}
#calendar a{color:#FFF;text-decoration:none;}
#calendar a:hover{color:#FFF;text-decoration:underline;}

/*==================================== 
Calendar Type1
   ==================================== */
.type1 {margin: 6px;}
.type1 #calendar thead th, .type1 #calendar tfoot th {height:30px;}
.type1 #calendar table{border-collapse:separate;border:1px solid #ccc;font-size:1.2em;border-width:0 0 1px 1px;margin:0;}
.type1  #calendar .mainHeading{height:39px;background:url(/images/tickets/tableHead.jpg) top right repeat-x;color:#FFF;font-size:1.3em;}  
.type1 #calendar {position:relative;height:312px;}
.type1 #calendar td, .type1 #calendar th{width:37px; height:40px;text-align:center;vertical-align:middle;background:url(/images/tickets/table2.jpg);color:#444;padding:0;}

.type1 #calendar td.date_has_event{background-position:74px 0;color:#FFF;}
.type1 #calendar td.date_has_event:hover{background-position:74px -40px;}
.type1 #calendar td.padding{background:url(/images/tickets/padding2.jpg);color:#ccc;}
.type1 #calendar td.today{background-position:37px 0;color:#FFF;}
.type1 #calendar td.today:hover{background-position:37px -40px;}

.itemsList .date { color: #00A7AF; font-size: 0.8em; font-weight: bold; margin: 0;}
.highlightedShows {float:left; width:236px; padding:0 8px 0 0; margin:0 8px 12px 0; }
.rightBorder {border-right:1px dotted #ddd; }





/*==================================== 
addThis Panel (Including commentsQty icon
   ==================================== */
   
   .sharingPanel {
	background: url(/images/elements/sharingPanel_520.png) top left no-repeat; 
	/*width: 530px;*/
	width: 553px;
	height: 24px;
	display: block;
	padding: 7px 0;
	margin:0px auto 3px auto;
	}

.addthis_toolbox {
padding: 0 0px 5px -5px;
margin-top: 4px;
float: none;
/*border-top: 1px solid #DDD;*/
clear: both;
}

.addthis_toolbox.addthis_default_style span {
line-height: 19px;
}

.pageViewsQty {
width: 77px;
height: 20px;
font-family: arial,helvetica,sans-serif;
font-weight: bold;
overflow: hidden;
float: left;
/*margin: 0 0 0 7px;*/
margin: 0 -10px 0 7px;
}

.pageViewsQty a.btn {
background-position: 0 0;
width: 29px;
background: none;
padding: 0 6px 0 0;
margin: 2px 0 0 0;
}
 
 
.pageViewsQty a {
padding: 0 0 5px 8px;
margin: 0 0 0 1px;
display: block;
text-align: center;
text-decoration: none;
outline: none;
font-size: 10px;
color: #666;
float: left;
background: url(/images/elements/commentsQty.png) no-repeat 0 -145px;
}
 
 
.pageViewsQty a:hover {
	text-decoration: none;
}

.pageViewsQty span {
display: block;
background: url(/images/elements/pageViews.png) no-repeat right -145px;
height: 20px;
_margin: 0;
padding: 0 5px 0 0;
min-width: 22px;
cursor: pointer;
_cursor: hand;
}


.commentsQty {
width: 104px;
height: 20px;
font-family: arial,helvetica,sans-serif;
font-weight: bold;
overflow: hidden;
float: left;
margin: 0 -5px 0 0;
}
 
 
 
.commentsQty a.btn {
background-position: 0 0;
width: 60px;
background: none;
padding: 0 1px 0 0;
margin-top: 2px;
}

.commentsQty a {
padding: 0 0 5px 5px;
margin: 0 0 0 1px;
display: block;
text-align: center;
text-decoration: none;
outline: none;
font-size: 10px;
color: #666;
float: left;
background: url(/images/elements/commentsQty.png) no-repeat 0 -145px;
}

.commentsQty a:hover {
	text-decoration: none;
}

.commentsQty span {
display: block;
background: url(/images/elements/pageViews.png) no-repeat right -145px;
height: 20px;
_margin: 0;
padding: 0 5px 0 0;
min-width: 22px;
cursor: pointer;
_cursor: hand;
}
